body {
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
}
.wrap {
  overflow: inherit;
}
.wrap *{
  box-sizing: border-box;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.content-wrap{
  width: 1200px;
  margin: 0 auto;
  padding: 30px 0 38px;
  position: relative;
}
.content-wrap *{
  box-sizing: border-box;
}
.wrapper *{
  box-sizing: border-box;
}

.content-wrap .content-title{
  position: relative;
  margin: 0 auto;
  font-size: 22px;
  color: #000000;
  height: 37px;
  line-height: 37px;
  display: inline-block;
  margin-bottom: 40px;
}

#banner-img {
  width: 100%;
  background-color: #f1f1f3;
}
#banner-img .banner-detail{
  width: 1200px;
  margin: 0 auto;
  padding-left: 24px;
  letter-spacing: 2px;
    padding-top: 122px;
}

#banner-img .banner-detail .banner-title{
  margin-bottom: 23px;
  display: block;
}

#banner-img .banner-detail .banner-info{
  color: #04cb94;
  font-size: 21px;
  margin-bottom: 20px;
}

#banner-img .banner-detail .banner-info em{
  display: inline-block;
  padding: 0px 11px 2px 6px;
  height: 30px;
  background-color: #04cb94;
  border-radius: 13px;
  color: #fff;
  margin: 0 2px;
}
#banner-img .banner-detail .banner-info em::before{
  content: "";
  display: inline-block;
  width: 25px;
  height: 23px;
  background: url(../images/banner-icon.png) center center no-repeat;
  margin-right: 2px;
  position: relative;
  top: 3px
}





#banner-img .banner-detail .banner-txt{
  color: #000000;
  font-size: 21px;
  margin-bottom: 21px;
}

#banner-img .banner-detail .go-buy{
  display: block;
  width: 256px;
  height: 40px;
  line-height: 38px;
  border: 1px solid #04cb94;
  color: #04cb94;
  text-align: center;
  font-size: 17px;
}

#banner-img .banner-detail .go-buy:hover{
  color: #fff;
  background-color: #04cb94;
}
 [v-cloak] {
          display: none;
        }

.el-carousel__item {
    display: flex;
    align-items: center;       /* 垂直居中 */
    justify-content: center;   /* 水平居中 */
}
  
.banner-swiper {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center;
}


.el-carousel .el-carousel__button{
  width: 56px;
  height: 5px;
}

.el-carousel .el-carousel__indicators{
  bottom: 18px;
}


.jz_index_main {
    position: relative;
    background: #fff;
    text-align: center;
    padding-top: 75px;
    z-index: 9;
}


.jz_main_title {
    line-height: 1;
    font-size: 40px;
    color: #000;
    font-weight: 300;
}

.jz_main_subDesc {
    margin-top: 15px;
    line-height: 1;
    font-size: 16px;
    color: #999;
}

.jz_main_ul {
    width: 1200px;
    margin: 0 auto;
    font-family: 微软雅黑;
    margin-top: 60px;
}

.jz_main_li {
    position: relative;
    float: left;
    width: 236px;
    height: 304px;
    margin: 0 32px 13px 32px;
    text-align: center;
    transition: all .3s;
    cursor: pointer;
}

.jz_main_color_block {
    width: 236px;
    height: 159px;
}


.jz_main_li_icon_wrap {
    position: absolute;
    top: 13px;
    left: 45px;
    z-index: -1;
    width: 146px;
    height: 146px;
}

.jz_main_li_bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 146px;
    height: 146px;
    border-radius: 50%;
    background: #27c9f8;
    background: linear-gradient(145deg, #06e5f8, #3eb5f8);
    transform-origin: center center;
    transition: all .3s;
}


.jz_main_li_icon {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -45px;
    margin-top: -35px;
    width: 90px;
    height: 70px;
    background: url(../images/home_ico.png?v=202104141248) no-repeat -890px -1191px;
    transition: all .1s;
}

.jz_main_li_listedBrand .jz_main_li_bg {
    background-color: #64aaf2;
    background: linear-gradient(145deg,#64edea,#64aaf2)
}

.jz_main_li_listedBrand:hover .f-infoBlock-fasico .jz_main_li_bg {
    background: linear-gradient(90deg,#64edea,#64aaf2)
}

.jz_main_li_funcRich .jz_main_li_bg {
    background-color: #f8788b;
    background: linear-gradient(145deg,#f8c84c,#f8788b)
}

.jz_main_li_funcRich:hover .f-infoBlock-fasico .jz_main_li_bg {
    background: linear-gradient(90deg,#f8c84c,#f8788b)
}

.jz_main_li_oneKey .jz_main_li_bg {
    background-color: #f65589;
    background: linear-gradient(145deg,#f26768,#f65589)
}

.jz_main_li_oneKey:hover .f-infoBlock-fasico .jz_main_li_bg {
    background: linear-gradient(90deg,#f26768,#f65589)
}

.jz_main_li_model .jz_main_li_bg {
    background-color: #c467ff;
    background: linear-gradient(145deg,#fe80fb,#c467ff)
}

.jz_main_li_model:hover .f-infoBlock-fasico .jz_main_li_bg {
    background: linear-gradient(90deg,#fe80fb,#c467ff)
}

.jz_main_li_site3to1 .jz_main_li_bg {
    background-color: #38cf7a;
    background: linear-gradient(145deg,#32dab7,#38cf7a)
}

.jz_main_li_site3to1:hover .f-infoBlock-fasico .jz_main_li_bg {
    background: linear-gradient(90deg,#32dab7,#38cf7a)
}

.jz_main_li_easeMaintain .jz_main_li_bg {
    background-color: #b376ff;
    background: linear-gradient(145deg,#44aaf8,#b376ff)
}

.jz_main_li_easeMaintain:hover .f-infoBlock-fasico .jz_main_li_bg {
    background: linear-gradient(90deg,#44aaf8,#b376ff)
}

.jz_main_li_superSevice .jz_main_li_bg {
    background-color: #6cbaf8;
    background: linear-gradient(145deg,#7ee1f9,#6cbaf8)
}

.jz_main_li_superSevice:hover .f-infoBlock-fasico .jz_main_li_bg {
    background: linear-gradient(90deg,#7ee1f9,#6cbaf8)
}

.jz_main_li_listedBrand .jz_main_li_icon {
    background-position: -895px -1300px
}

.jz_main_li_funcRich .jz_main_li_icon {
    background-position: -886px -1402px
}

.jz_main_li_oneKey .jz_main_li_icon {
    background-position: -899px -1500px
}

.jz_main_li_model .jz_main_li_icon {
    background-position: -1004px -1497px
}

.jz_main_li_site3to1 .jz_main_li_icon {
    background-position: -1008px -1401px
}

.jz_main_li_easeMaintain .jz_main_li_icon {
    background-position: -1009px -1298px
}

.jz_main_li_superSevice .jz_main_li_icon {
    background-position: -1009px -1194px
}



.jz_main_hover {
    opacity: 0;
    transition: opacity .1s;
}
.jz_main_li_text {
    font-size: 16px;
    line-height: 1;
    color: #fff;
    padding-top: 35px;
}


.f-info-hide-title {
    display: none;
}



.jz_main_li_desc {
    font-size: 13px;
    line-height: 1.8;
    color: #fff;
    padding-top: 11px;
    padding-left: 10px;
    padding-right: 10px;
}


.jz_main_link {
    position: relative;
    display: inline-block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    font-size: 12px;
    margin-top: 10px;
    border: solid #fff 1px;
    color: #fff;
    overflow: hidden;
}


.anim {
    -moz-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
}

.hoverable .anim {
    -moz-animation: anim-out .75s;
    -webkit-animation: anim-out .75s;
    animation: anim-out .75s;
}
@keyframes anim-out {
    0% {
        width: 0
    }

    100% {
        width: 100%
    }
}

.jz_main_link:hover{
    background: #fff;
    color: #666;
}
.anim:before {
    position: relative;
    content: "";
    display: block;
    margin-top: 100%;
}


.anim:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
}

.hoverable .anim:after {
    -moz-animation: anim-out-pseudo .75s;
    -webkit-animation: anim-out-pseudo .75s;
    animation: anim-out-pseudo .75s;
}

@keyframes anim-out-pseudo {
    0% {
        background: rgba(0,0,0,0.25)
    }

    100% {
        background: transparent
    }
}
.jz_main_li_fk {
    position: absolute;
    top: 190px;
    left: 0;
    width: 100%;
    font-size: 16px;
    color: #333;
    line-height: 1;
    transition: opacity .3s;
}

.jz_main_li_other {
    padding-top: 30px;
    font-size: 16px;
    color: #333;
    line-height: 1;
}


.jz_main_li_badly {
    padding-top: 18px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.8;
    font-size: 13px;
    color: #666;
}
.hoverable .anim, .hoverable .anim:after {
    animation-iteration-count: infinite;
    animation-duration: 1.3s;
}


.jz_main_li:hover {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
    border-radius: 20px;
}

.jz_main_li:hover .jz_main_li_bg {
    top: -13px;
    left: -45px;
    width: 236px;
    height: 159px;
    border-radius: 20px 20px 0 0 / 20px 20px 0 0;
    background: #06e5f8;
    background: linear-gradient(90deg, #3eb5f8, #06e5f8);
}
.jz_main_li_listedBrand:hover .jz_main_li_bg {
    background-color: #64aaf2;
    background: linear-gradient(90deg,#64edea,#64aaf2)
}

.jz_main_li_funcRich:hover .jz_main_li_bg {
    background-color: #f8788b;
    background: linear-gradient(90deg,#f8c84c,#f8788b)
}

.jz_main_li_oneKey:hover .jz_main_li_bg {
    background-color: #f65589;
    background: linear-gradient(90deg,#f26768,#f65589)
}

.jz_main_li_model:hover .jz_main_li_bg {
    background-color: #c467ff;
    background: linear-gradient(90deg,#fe80fb,#c467ff)
}

.jz_main_li_site3to1:hover .jz_main_li_bg {
    background-color: #38cf7a;
    background: linear-gradient(90deg,#32dab7,#38cf7a)
}

.jz_main_li_easeMaintain:hover .jz_main_li_bg {
    background-color: #b376ff;
    background: linear-gradient(90deg,#44aaf8,#b376ff)
}

.jz_main_li_superSevice:hover .jz_main_li_bg {
    background-color: #6cbaf8;
    background: linear-gradient(90deg,#7ee1f9,#6cbaf8)
}
.jz_main_li:hover .jz_main_li_icon {
    opacity: 0;
}

.jz_main_li:hover .jz_main_hover {
    opacity: 1;
}

.f-info-hide-title {
    display: none;
}

.jz_main_li:hover .jz_main_li_fk {
    opacity: 0;
}

.jz_clear {
    clear: both;
}

.jz_main_btn {
    position: relative;
    display: inline-block;
    width: 184px;
    height: 54px;
    border: 1px solid #2f82ff;
    color: #2f82ff;
    border-radius: 40px;
    text-align: center;
    line-height: 54px;
    font-size: 16px;
    margin-bottom: 77px;
    margin-top: 20px;
}


.button--nina {
    box-sizing: border-box;
    background: transparent;
    overflow: hidden;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}

.button--nina::before {
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform .3s, opacity .3s;
    transition: transform .3s, opacity .3s;
}

.button--nina>span {
    display: inline-block;
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    -webkit-transition: -webkit-transform .3s, opacity .3s;
    transition: transform .3s, opacity .3s;
}

.button--nina:hover {
    background: #2f82ff;
    color: #fff;
}

.button--nina:hover::before {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

.button--nina:hover>span {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.button--nina:hover>span:nth-child(1) {
    -webkit-transition-delay: .045s;
    transition-delay: .045s;
}

.button--nina:hover>span:nth-child(2) {
    -webkit-transition-delay: .09s;
    transition-delay: .09s;
}

.button--nina:hover>span:nth-child(3) {
    -webkit-transition-delay: .135s;
    transition-delay: .135s;
}

.button--nina:hover>span:nth-child(4) {
    -webkit-transition-delay: .18s;
    transition-delay: .18s;
}


.jz_index_model {
    position: relative;
    z-index: 2;
    background: #f5f8fc;
    text-align: center;
    padding-top: 65px;
    background: url(../images/model_bag.png) no-repeat;
}

.jz_tab_nav {
    text-align: center;
    margin: 55px auto 0;
    width: 1200px;
    position: relative;
}

.jz_index_model .jz_tab_nav {
    border-bottom: 1px solid #e4e5e9;
}

.jz_tab_nav .jz_tab_nav_content {
    width: 500px;
    display: inline-block;
    position: relative;
}


.jz_index_model .jz_tab_nav .jz_tab_nav_content {
    width: 696px;
    padding-bottom: 13px;
}

.jz_tab_nav_item {
    display: inline-block;
    color: #333;
    margin-left: 70px;
    font-size: 18px;
    line-height: 34px;
    cursor: pointer;
}

.jz_index_model .jz_tab_nav_item {
    margin-left: 173px;
}
.jz_index_model .jz_tab_nav_item:hover{
      color: #2f82ff;
}
.jz_index_model .jz_tab_nav_item:first-child {
    margin-left: 0;
}

.jz_tab--current {
    color: #2f82ff;
}

.tab_select_line {
    position: absolute;
    bottom: 0;
    width: 72px;
    height: 2px;
    background-color: #2f82ff;
    transition: all .3s;
    left: 0;
}

.model_content {
    position: relative;
    padding-top: 89px;
    width: 1260px;
    margin: 0 auto;
    overflow: hidden;
    transition: height .3s;
    box-sizing: border-box;
    height: 552px;
}

.model_content_list {
    width: 300%;
    position: relative;
    left: 0;
    transition: left .3s;
}

.model_business {
    width: 1260px;
    height: 497px;
    float: left;
    overflow: hidden;
    padding: 0 50px;
    box-sizing: border-box;
    position: relative;
}

.model_business_content {
    width: 520px;
    height: 340px;
    position: relative;
}

.jz_index_model .index_arrow_linaer {
    height: 120px;
    width: 520px;
    background: linear-gradient(270deg, #2778fb 9.5%, transparent 0, transparent 90.5%, #58a1ff 0);
    position: absolute;
    top: 50%;
    margin-top: -60px;
}


.model_arrow_right, .model_arrow_left {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    position: absolute;
    z-index: 99;
    left: 0;
    top: 50%;
    margin-top: -12px;
    cursor: pointer;
    background: url(../images/home_ico.png?v=202107141332) no-repeat -278px -1520px;
    transition: none;
}

.model_arrow_right {
    left: auto;
    right: 0;
    background-position: -314px -1520px;
}

.business_pc_ul {
    position: absolute;
    left: 50px;
    top: 0;
    padding-top: 10px;
}

.model_pc_item {
    position: absolute;
    left: 0;
    top: 0;
    width: 420px;
    height: 340px;
    background: #fff;
    border-radius: 8px;
    display: block;
    padding: 10px 10px 0 10px;
    box-sizing: border-box;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.15);
}

.model_item_link {
    display: inline-block;
    width: 100%;
    height: 280px;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid #f0f0f0;
}

.model_item_img {
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    transform: translateY(0);
    border-radius: 4px;
}


.model_item_name {
    font-size: 15px;
    color: #333;
    margin-top: 12px;
    transition: all .1s;
}

.model_item_wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    transition: all .3s;
}

.model_item_regBtn {
    vertical-align: middle;
    display: inline-block;
    width: 116px;
    height: 34px;
    line-height: 34px;
    margin-right: 16px;
    font-size: 14px;
    background: #fd6040;
    color: #fff;
    border-radius: 23px;
}

.model_item_prevBtn {
    vertical-align: middle;
    display: inline-block;
    width: 116px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    background: #2f82ff;
    border-radius: 23px;
    color: #fff;
}

.model_trade_title {
    font-size: 26px;
    color: #3e4552;
    margin-bottom: 10px;
}

.model_trade_subtitle {
    font-size: 14px;
    color: #8a8b99;
    margin-bottom: 33px;
    display: inline-block;
}


.f-topBar .opPanel ol, ul {
    list-style: none;
}

.model_trade_list {
    display: inline-block;
    margin-bottom: 17px;
}

.model_trade_item {
    width: 100px;
    height: 30px;
    border: 1px solid #e4e5e9;
    border-radius: 15px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    margin: 0 8px 8px 0;
    box-sizing: border-box;
    cursor: pointer;
    transition: border-color .3s, color .3s, background-color .3s;
}

.model_trade_link {
    text-decoration: none;
    color: #666;
    font-size: 13px;
    display: block;
}

.model_trade_item:hover {
    border-color: #2184ff;
    color: #2184ff;
    background-color: rgba(33, 132, 255, 0.02);
}

.model_trade_item a:hover{
  color: #2184ff;
}
.jz_index_model .jz_main_btn {
    width: 130px;
    height: 40px;
    border: 1px solid #2f82ff;
    border-radius: 20px;
    line-height: 40px;
    background: transparent;
    text-align: center;
    font-size: 14px;
    margin: 0;
}


.jz_index_model .jz_main_btn:hover {
    background: #2f82ff;
}


.model_trade_wrap {
    width: 540px;
    position: absolute;
    right: 0;
    top: 16px;
    text-align: left;
}
.model_business_mobi .model_business_content {
    width: 320px;
    left: 175px;
    top: -48px;
    height: 430px;
}
.model_business_mobi .index_arrow_linaer {
    width: 320px;
    background: linear-gradient(270deg, #2778fb 15.5%, transparent 0, transparent 84.5%, #58a1ff 0);
}
.modle_mobi_pre {
    height: 388px;
    position: relative;
    overflow: hidden;
}
.business_mobi_ul {
    position: absolute;
    left: 50px;
    top: 0;
    padding-top: 10px;
}
.model_mobi_item {
    width: 220px;
    height: 430px;
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    box-shadow: 6px 15px 38px 0 rgb(31 58 98 / 18%);
    border-radius: 10px;
}
.model_business_mobi {
    height: 1056px;
    padding: 0;
    overflow: visible;
}
.business_mobi_ul .model_mobi_item:first-child {
    display: list-item;
}
.model_mobi_link {
    display: inline-block;
    width: 200px;
    height: 378px;
    position: absolute;
    top: 10px;
    left: 10px;
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid #f0f0f0;
}

.model_mobi_img {
    width: 100%;
    height: auto;
    min-height: 100%;
}

.model_mobi_mask {
    width: 200px;
    height: 378px;
    position: absolute;
    top: 11px;
    left: 11px;
    overflow: hidden;
    background: rgba(0, 0, 0, .6);
    opacity: 0;
    border-radius: 4px;
    transition: opacity .3s;
}

.model_mobi_preBtn {
    position: absolute;
    top: 220px;
    display: inline-block;
    left: 109px;
    width: 63px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    background: #2f82ff;
    border-radius: 23px;
    color: #fff;
    opacity: 0;
    transition: opacity .3s;
    cursor: pointer;
}
.model_mobi_preBtn:hover{
  color: #fff !important;
}
.model_mobi_qrCode {
    position: absolute;
    width: 110px;
    height: 110px;
    left: 50%;
    top: -151px;
    border: 0px solid #fff;
    border-radius: 3px;
    opacity: 0;
    transition: all .3s;
    display: none;
}


.model_mobi_name {
    font-size: 15px;
    text-align: center;
    height: 40px;
    margin: 0 auto;
    width: 90%;
    line-height: 40px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.background .price-btn{
  background: transparent;
}

.jz_index_main .style-list{
  display: flex;
  justify-content: space-between;
  width: 1200px;
  margin: 0 auto;
  flex-wrap: wrap;
  margin-top: 44px;
}

.jz_index_main .style-list li.item{
  display: flex;
  width: 380px;
  height: 130px;
  align-items: center;
  padding-left: 14px;
  margin-bottom: 33px;
  transition: all .2s;
  border-radius: 10px;
  cursor: pointer;
  position: relative;
}
.jz_index_main .style-list li.item:hover{
  background-color: #fff;
  box-shadow: 0 2px 18px 2px rgb(217 223 231 / 60%);
}
.jz_index_main .style-list li.item .item-info{
  text-align: left;
   margin-left: 24px;
}
.jz_index_main .style-list li.item .item-info h2{
  font-size: 16px;
  color: #444444;
  margin-bottom: 11px;
 
}
.jz_index_main .style-list li.item .item-icon{
  position: absolute;
  right: 0;
}
.jz_index_main .style-list li.item .item-info p{
  font-size: 14px;
  color: #777;
}

.jz_index_main .style-list li.item:last-child span{
  font-size: 20px;
  color: rgb(254, 254, 254);
  text-align: left;
  margin-right: 10px;
}

.jz_index_main .style-list li.item:last-child a{
  display: block;
  width: 128px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  font-size: 13px;
  color: #191919;
  border: 1px solid #191919;
  cursor: pointer;
  border-radius: 27px;
}

.jz_index_main .style-list li.item:last-child a:hover{
  background: #191919;
  color: #fff;
}
@keyframes wave {
    0% {
        background: rgba(0,0,0,.25);
        transform: translateX(-50%) translateY(-50%) scale(0)
    }

    to {
        background: transparent;
        transform: translateX(-50%) translateY(-50%) scale(1)
    }
}
.model_mobi_mask {
    width: 200px;
    height: 378px;
    position: absolute;
    top: 11px;
    left: 11px;
    overflow: hidden;
    background: rgba(0, 0, 0, .6);
    opacity: 0;
    border-radius: 4px;
    transition: opacity .3s;
}

.modle_mobi_pre{
  cursor: pointer;
}
.modle_mobi_pre:hover .model_mobi_mask {
    opacity: 1;
}

.modle_mobi_pre:hover .model_mobi_preBtn {
    opacity: 1;
}


.modle_mobi_pre:hover .model_mobi_qrCode {
    opacity: 1;
    top: 75px;
    image-rendering: pixelated;
    display: flex;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.model_mobi_regBtn {
    position: absolute;
    top: 220px;
    left: 50%;
    margin-left: -73px;
    display: inline-block;
    width: 76px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    background: #fd6040;
    color: #fff;
    border-radius: 23px;
    opacity: 0;
    transition: opacity .3s;
}
.model_mobi_regBtn:hover{
  color: #fff !important;
}

.modle_mobi_pre:hover .model_mobi_regBtn {
    opacity: 1;
}


.free-email{
  width: 100%;
  min-width: 1200px;
  background-color: #2c68ff;
  position: relative;
}
.free-email::after{
  content: "";
  display: block;
  background: url(../images/foot-icon5.png) center center no-repeat;
  width: 106px;
  height: 64px;
  position: absolute;
  right: 0px;
  bottom: 0;
}


.free-email .free-content{
  width: 1000px;
  height: 190px;
  text-align: left;
  margin: 0 auto;
  padding-top: 20px;
  position: relative;
  padding-left: 55px;
}
.free-email .free-content::before{
  content: "";
  display: block;
  background: url(../images/foot-right-icon.png) center center no-repeat;
  width: 91px;
  height: 44px;
  position: absolute;
  right: 0px;
  top: 0px;
}
.free-email .free-content::after{
  content: "";
  display: block;
  background: url(../images/foot-img.png) center center no-repeat;
  width: 485px;
  height: 174px;
  position: absolute;
  right: 61px;
  bottom: 7px;
}

.free-email .free-content .content-txt{
    font-size: 25px;
    letter-spacing: 3px;
    color: #ffffff;
    position: relative;
    display: block;
    margin-top: 17px;
    line-height: 23px;
}
.free-email .free-content .free-icon1{
  background: url(../images/foot-icon1.png) center center no-repeat;
  width: 43px;
  height: 26px;
  position: absolute;
  left: -22px;
  bottom: 0;
}
.free-email .free-content .free-icon2{
  background: url(../images/foot-icon2.png) center center no-repeat;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 146px;
  top: 20px;
}
.free-email .free-content .free-icon3{
  background: url(../images/foot-icon3.png) center center no-repeat;
  width: 51px;
  height: 26px;
  position: absolute;
  left: 261px;
  top: 0px;
}
.free-email .free-content .content-txt em{
  color: #ffc00e;
}

.free-email .free-content .content-txt span{
  position: relative;
  z-index: 2;
      line-height: 62px;
}
.free-email .free-content .content-txt label{
    display: inline-block;
    vertical-align: middle;
    width: 75px;
    height: 74px;
    font-weight: 600;
    font-size: 36px;
    text-align: center;
    background: url(../images/free-icon1.png) center center no-repeat;
    background-size: 100%;
    line-height: 66px;
}

.free-email .free-content .go-buy{
  position: relative;
  display: inline-block;
}
.free-email .free-content .go-buy::before{
  content: "";
  display: block;
  background: url(../images/mouse-icon.png) center center no-repeat;
  background-size: 100%;
  width: 16px;
  height: 18px;
  position: absolute;
  right: -40px;
  bottom: -8px;
}
.free-email .free-content .go-buy .buy-btn {
    width: 150px;
    height: 40px;
    display: block;
    margin: 0 auto;
    line-height: 40px;
    background-color: #ffffff;
    font-size: 15px;
    color: #2c68ff;
    /* margin-top: 17px; */
    transition: background-color 0.3s ease;
    text-align: center;
    border-radius: 28px;
}
.free-email .free-content .go-buy .buy-btn:hover{
  background-color: rgba(255, 255, 255, 0.9); 
}


.proFunc-body.main_version .table-func-value{
  text-align: center !important;
}

.table-func-desc{
  text-align: center !important;
}

.table-func-title{
  text-align: center !important;
}

.jz_main_li_oneKey .jz_main_li_icon {
  margin-left: -36px;
}

.jz_main_li_funcRich .jz_main_li_icon {
    margin-left: -49px;
    margin-top: -38px;
}

.jz_main_li_listedBrand .jz_main_li_icon {
     margin-left: -39px;
    margin-top: -29px
}


.model_item_regBtn:hover {
    background: #fd705b;
    color:#fff
}

.model_item_prevBtn:hover {
    background: #2b89fb;
    color:#fff
}

.jz_main_li_superSevice .jz_main_li_icon{
      margin-top: -32px;
}

